### ideas ...

* love counter w/ only one clip on the phone...
* storage system like the brain "all is an image" :
    store information as compressed images and with "jpeg" style compression it can fade out,
    giving you unlimited capacity


